body {
    background: #1c1e20 !important;
    height: 100vh;
}

input:focus {
    outline: none;
}

button:focus {
    outline: none !important;
}

.login-form {
    display: flex;
    width: 100%;
    position: relative;
    height: 100%;
    justify-content: center;
    align-items: center;
}


.login-form div {
    width: 300px;
    text-align: center;
    color: #fff;
}

.login-form div h4 {
    font-weight: 600;
    margin-bottom: 20px;
}


.login-form input {
    width: 100%;
    margin-bottom: 10px;
    background: rgb(255 255 255);
    border: none;
    outline: none;
    padding: 10px;
    font-size: 13px;
    color: #000;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    box-shadow: inset 0 -5px 45px rgb(100 100 100 / 20%), 0 1px 1px rgb(255 255 255 / 20%);
    -webkit-transition: box-shadow .5s ease;
    -moz-transition: box-shadow .5s ease;
    -o-transition: box-shadow .5s ease;
    -ms-transition: box-shadow .5s ease;
    transition: box-shadow .5s ease;
}

.btn-primary {
    background-color: #4a77d4;
    background-image: -moz-linear-gradient(top, #6eb6de, #4a77d4);
    background-image: -ms-linear-gradient(top, #6eb6de, #4a77d4);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6eb6de), to(#4a77d4));
    background-image: -webkit-linear-gradient(top, #6eb6de, #4a77d4);
    background-image: -o-linear-gradient(top, #6eb6de, #4a77d4);
    background-image: linear-gradient(top, #6eb6de, #4a77d4);
    background-repeat: repeat-x;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr=#6eb6de, endColorstr=#4a77d4, GradientType=0);
    border: 1px solid #3762bc;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 40%);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 50%);
}

.top-header-settings {
    background: #333;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px;
}

.web-input {
    font-size: 14px;
    padding: 5px;
    border-radius: 3px;
    border: none;
    font-weight: 600;
}

.volume {
    padding: 5px;
    border: none;
    font-size: 14px;
    border-radius: 3px;
    margin-right: 5px;
    width: 50px;

}

.save-max-amount {
    padding: 7px;
    border: none;
    font-size: 12px;
    border-radius: 3px;
    margin-right: 5px;
    margin-left: 5px;
    background: #5c6773;
    color: #fff;
}

.config-btn {
    padding: 2px 5px;
    font-weight: 600;
    border: 1px solid #ccc;
    background: #cccccc38;
    border-radius: 2px;
    margin-right: 3px;
}

.config-btn:hover {
    background: #e500003a;
    border: 1px solid #e50000;
}


.config-btn.active {
    background: #e5000096;
    border: 1px solid #e50000;
}

.config-btn:last-child {
    margin-right: 0;
}